:Options
:Syntaxe,Signification
:noaccent
enlève les accents sur les lettres.
:nocase
transforme les lettres en minuscule.
:nodigit
remplace les chiffres par des espaces.
:nomathop
remplace les opérateurs mathématiques par des espaces
:noparenthesis
remplace les parenthèses par des espaces.
:nopunct
remplace les ponctuations par des espaces.
:noquote
remplace les apostrophes ou guillemets (simple et double)  par des espaces.
:nospace
enlève tous les caractères d'espace (y compris ceux provenant de remplacement d'autres caractères). 
:reaccent
permet les lettres accentuées précédées de \
:singlespace
traite toutes les chaînes de caractères d'espaces comme un seul espace. 

